VME Intensity Monitor - Task #10338
Milestone # 9388 (New): 2015 Shutdown

Make sure all startup scripts are enabled
09/28/2015 10:29 AM - John Diamond

Status: Closed Start date: 09/28/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 1.25 hour
Description

Login to each node, run bootChange and verify that there is no 'x' at the end of the startup script name.

History

#1 - 10/05/2015 11:01 AM - John Diamond
- % Done changed from 0 to 60
Startup scripts enabled for:

e mildtor

* mi30tor

* s60tor

¢ m10tor

m10tor and s60tor won't load BackDoor server -

#

#-—— Load and start up the BackDoor server
1d < vxworks_boot/fe/rfiinst/1lib/VW_64/MVME5500/1libbackdoordefault.out
trcStack aborted: error in top frame

data access

Exception current instruction address: 0x0368b0d8

Machine Status Register: 0x0000b030

Data Access Register: 0x7009001la

Condition Register: 0x20000444

Data storage interrupt Register: 0x40000000

0x26bc820 (tShellReml): Accessor::Accessor( TestObject, TRUE )
0x26bc820 (tShellReml): XxxxAccessor::XxxxAccessor ( TestObject, TRUE )

0x26bc820 (tShellReml): ERROR: ServerSocket::ServerSocket () - bind() on port 204
8 (errno = 0x30)!

0x26bc820 (tShellReml): ERROR: TcpDaemon: :TcpDaemon () - server socket creation f
ailed for daemon BackDoor!

0x26bc820 (tShellReml): ERROR: BackDoorDefault::Server::Server () — Unable to cre

ate TcpDaemon () !

Shell task 'tShellReml' restarted...
Booting incomplete->

#2 - 10/05/2015 12:24 PM - John Diamond

- Status changed from New to Closed

- % Done changed from 60 to 100

Turns out that m10tor and s60tor were actually booting but not setting the shell prompt so it only LOOKED like they hadn't booted.
